<?php
//DEFINE CONSTANTES
define('NOMEDOSITE', 'Voip do Brasil');
define('URLPADRAO', 'voipdobrasil.com.br');
define('URLPAGAMENTO', 'https://ad.voipdobrasil.com.br/');
define('URLSITE', 'https://voipdobrasil.com.br/');
define('EMAILPADRAO', 'contato@voipdobrasil.com.br');
define('EMAILFINANCEIRO', 'financeiro@voipdobrasil.com.br');
define('EMAILTESTE', 'dev@voipdobrasil.com.br');
define('TENTATIVASLOGIN', '3');
define('APIKEYPIPERUN', '22b6de1cbf2a1cd695c127f1bf00acf9');
define('KEYAPI', 'a088beef60b6466d14d5604c7de973d2');


//consulta config
$sqlConf = mysql_query("SELECT * FROM config");
$rowMeta = mysql_fetch_array($sqlConf);
//

//verifica o e-mail padrão
if ($rowMeta['ativar_smtp'] == '1') $email_cobranca = $rowMeta['origem_smtp'];
else $email_cobranca = $rowMeta['email_padrao'];
//
